.gl_col_left,
.gl_col_left_sixed {
    width: 400px;
    background: #FFFFFF;
}

.gl_head_btns {
    padding: 5px 5px 10px 80px;
    border-bottom: 2px solid #dfdfdf;
    background: #F0F0F0;

    line-height: 1.6;
}

    .gl_head_btns a {
        font-size: 0.8rem;
        display: inline-block;
        color: #999999;
        margin-right: 10px;
        text-decoration: underline;
    }

a#gl_a_restart::before,
a#gl_a_goback::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translate(-100%, -50%);
    height: 15px;
    width: 15px;
    background-size: 100%;
    background-repeat: no-repeat;
}

a#gl_a_restart::before {
    background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/restart@2x.png');
}

a#gl_a_goback::before {
    background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/goback@2x.png');
}

a#gl_a_restart,
a #gl_a_goback {
    position: relative;
    display: inline-block;
    margin: 0px 40px 0 0;
}

a#gl_a_minimise {
    float: right;
    margin: 8px 15px 0 0;
}

.gl_elem {
    padding: 0px 10px 0px 60px;
    /* padding: 30px 10px 20px 60px; */
    background-color: white;
    position: relative;
    overflow: hidden;
}

    .gl_elem[data-mode="Road"] {
        background-color: #DFFED3;
    }

    .gl_elem[data-mode="Rail"] {
        background-color: #FAEEFF;
    }

    .gl_elem[data-mode="Air"] {
        background-color: #B3F6FF;
    }

    .gl_elem[data-mode="Sea"] {
        background-color: #B3E4FF;
    }

    .gl_elem[data-mode="Hub"] {
        background-color: #FFF6DD;
    }

    .gl_elem.gl_elem_origin {
        background-color: #F3F3F3;
    }

    .gl_elem h3 {
        color: #4D4D4D;
        font-size: 1.0rem !important;
        font-weight: 400;
        /* margin-bottom: 1rem */
    }

    .gl_elem .gl_a_edit,
    .gl_elem .gl_a_remove {
        position: absolute;
        right: 15px;
        top: 15px;
        height: 15px;
        width: 15px;
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/edit_view@2x.png');
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .gl_elem .gl_a_remove {
        right: 35px;
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/remove@2x.png');
    }

    .gl_elem.isEditing .gl_a_edit {
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/goback@2x.png');
    }

    .gl_elem.isEditing .gl_a_remove {
        display: none !important
    }

    .gl_elem .gl_label {
        color: #4D4D4D;
        font-size: 0.8rem;
        display: inline-block;
        min-width: 180px;
    }

    .gl_elem .gl_value {
        color: #808080;
        font-size: 0.8rem;
        display: inline-block;
    }

    .gl_elem .gl_input {
        font-size: 0.8rem;
        width: 100%;
        border: 2px solid #D6D6D6;
        border-radius: 6px;
        margin-top: 0px
    }

    .gl_elem .gl_elem_input label {
        /* margin-top: 1rem; */
    }

    .gl_elem .gl_elem_view {
        display: none;
        transition: all 0.4s ease;
        line-height: 1.2rem;
    }

        .gl_elem .gl_elem_view .gl_label_title {
            color: #4D4D4D;
            font-weight: 500;
            font-size: 1.0rem !important;
            margin-bottom: .3rem;
            display: block;
            position: relative;
        }

            .gl_elem .gl_elem_view .gl_label_title:before {
                content: '';
                display: inline-block;
                position: absolute;
                left: -21px;
                top: -200px;
                width: 2px;
                height: 10000px;
                background-color: #4D4D4D;
            }

    .gl_elem.gl_elem_origin .gl_elem_view .gl_label_title:before {
        top: 0px;
    }

    .gl_elem .gl_elem_view .gl_label_title:after {
        content: '';
        display: inline-block;
        position: absolute;
        left: -30px;
        top: 0px;
        width: 20px;
        height: 20px;
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/point@2x.png');
        background-size: cover;
        border-radius: 2px;
    }

    .gl_elem[data-mode="Road"] .gl_elem_view .gl_label_title:after,
    .gl_elem[data-mode="Rail"] .gl_elem_view .gl_label_title:after,
    .gl_elem[data-mode="Air"] .gl_elem_view .gl_label_title:after,
    .gl_elem[data-mode="Sea"] .gl_elem_view .gl_label_title:after,
    .gl_elem[data-mode="Hub"] .gl_elem_view .gl_label_title:after {
        left: -35px;
        top: -5px;
        background-size: 16px;
        background-repeat: no-repeat;
        background-position: center center;
        padding: 13px;
        border-radius: 50%;
        border: 2px solid #4D4D4D;
    }

    .gl_elem[data-mode="Road"] .gl_elem_view .gl_label_title:after {
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/mode_road2@2x.png');
        background-color: #8CED82;
    }

    .gl_elem[data-mode="Rail"] .gl_elem_view .gl_label_title:after {
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/mode_train2@2x.png');
        background-color: #ECA9FF;
    }

    .gl_elem[data-mode="Air"] .gl_elem_view .gl_label_title:after {
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/mode_air2@2x.png');
        background-color: #00DFFF;
    }

    .gl_elem[data-mode="Sea"] .gl_elem_view .gl_label_title:after {
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/mode_sea2@2x.png');
        background-color: #00A4FF;
    }

    .gl_elem[data-mode="Hub"] .gl_elem_view .gl_label_title:after {
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/mode_hubs2@2x.png');
        background-color: #FCCF4E;
    }

    .gl_elem .gl_elem_view .gl_label_subtitle {
        color: #4D4D4D;
        font-size: 0.9rem !important;
        margin-bottom: 0rem;
        display: block;
    }

    .gl_elem[data-mode="Hub"] .gl_elem_view .gl_label_subtitle {
        display: none;
    }

    .gl_elem .gl_elem_view .gl_label_text {
        color: #808080;
        font-size: 0.8rem !important;
        margin-bottom: .3rem;
        display: block;
    }

    .gl_elem .gl_elem_view .gl_label {
        /*color: red;*/
        min-width: 160px !important;
        vertical-align: top
    }

    .gl_elem .gl_elem_view .gl_value {
        /*color: blue;*/
        width: 150px;
        vertical-align: top;
    }

    .gl_elem .gl_elem_edit {
        display: none;
        transition: all 0.4s ease;
        line-height: 1.2rem;
    }

        .gl_elem .gl_elem_edit .gl_elem_input {
            position: relative;
            width: 90%;
            padding-bottom: 30px;
            border-bottom: 2px solid #D6D6D6;
            margin-bottom: 30px;
        }

            .gl_elem .gl_elem_edit .gl_elem_input.last {
                border-bottom: 0px;
                margin-bottom: 0px;
            }


            .gl_elem .gl_elem_edit .gl_elem_input p {
                margin-top: 20px;
                color: #808080;
                font-size: 0.8rem;
                margin-bottom: 0px;
                font-weight: 300;
            }

    .gl_elem.gl_elem_point {
        padding-left: 20px;
        padding-right:20px;
    }

        .gl_elem.gl_elem_point > *:not(.gl_a_edit) {
            width: 100%;
        }

        .gl_elem.gl_elem_point .gl_elem_modes {
            display: flex;
            gap: 4px;
            justify-content: center;
            transition: all 0.4s ease;
            margin-top: 1.5rem;
        }

        .gl_elem.gl_elem_point.noModes .gl_elem_modes {
            display: none !important;
        }

        .gl_elem.gl_elem_point .gl_elem_modes a {
            padding: 10px;
            border-radius: 7px;
            border: 3px solid #D6D6D6;
            width: 65px;
            height: 67px;
            transition: all 0.4s ease;
            text-align: center;
        }

            .gl_elem.gl_elem_point .gl_elem_modes a img {
                display: inline-block;
            }

            .gl_elem.gl_elem_point .gl_elem_modes a:hover,
            .gl_elem.gl_elem_point .gl_elem_modes a.active {
                border: 3px solid #808080;
            }

        .gl_elem.gl_elem_point .gl_elem_input {
            position: relative;
            padding-bottom: 0px;
            /* padding-bottom: 30px; */
            /* border-bottom: 2px solid #D6D6D6; */
            /* margin-bottom: 0.5rem; */
        }

            .gl_elem.gl_elem_point .gl_elem_input.other_inputs {
                border-bottom: 0px solid #D6D6D6;
            }

            .gl_elem.gl_elem_point .gl_elem_input p {
                position: absolute;
                bottom: -10px;
                left: 50%;
                transform: translateX(-50%);
                display: inline-block;
                background-color: white;
                padding: 0 10px;
                color: #808080;
                font-size: 0.7rem;
                margin: 0;
                white-space: nowrap;
            }

            .gl_elem.gl_elem_point .gl_elem_input .gl_elem_input_lat,
            .gl_elem.gl_elem_point .gl_elem_input .gl_elem_input_lon {
                width: calc(49%);
                display: inline-block;
            }

            .gl_elem.gl_elem_point .gl_elem_input .gl_elem_input_lat:after {
                
                }

.gl_elem_addchain {
    width: 100%;
    text-align: left
}

.gl_elem_addchain {
    text-decoration: underline;
    position: relative;
    background-color: #FFFFFF;
}

    .gl_elem_addchain:before {
        content: '';
        display: inline-block;
        position: absolute;
        left: -30px;
        bottom: -5px;
        width: 20px;
        height: 20px;
        background-image: url('https://greenlight.emisia.com/wp-content/themes/shoptimizer-child-theme/img/point@2x.png');
        background-size: cover;
        border-radius: 2px;
    }

    .gl_elem_addchain:after {
        content: '';
        display: inline-block;
        position: absolute;
        left: -21px;
        bottom: 10px;
        width: 2px;
        height: 10000px;
        border: 1px dashed #4D4D4D;
    }
